﻿#language: ru

Функционал: 10_milk_scenario. Заполнение справочника Тара
	
Сценарий: 10_milk_scenario. Создание тары типа Рама 1
	Дано Я подключаюсь под "Администратор"
	И Я создаю тару типа "Рама" с весом "0,500"

Сценарий: 10_milk_scenario. Создание тары типа Рама 2
	И Я создаю тару типа "Рама" с весом "0,400"

Сценарий: 10_milk_scenario. Создание тары типа Китаянка 1
	И Я создаю тару типа "Китаянка" с весом "0,630"

Сценарий: 10_milk_scenario. Создание тары типа Китаянка 2
	И Я создаю тару типа "Китаянка" с весом "0,620"

Сценарий: 10_milk_scenario. Установка учета по таре в Камере созревания 1
	И В Командном интерфейсе я выбираю'Нормативно-справочная информация' 'Склады'
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'        |
		| 'Камера созревания 1' |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Камера созревания 1 (Склад)'
	И я устанавливаю флаг 'Вести учет по таре'
	И в поле 'Вместимость в местах' я ввожу текст '10'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Камера созревания 1 (Склад)' в течение 20 секунд
	Тогда открылось окно 'Склады'
	И Я закрываю окно 'Склады'

Сценарий: 10_milk_scenario. Установка учета по таре в Упаковка
	И В Командном интерфейсе я выбираю'Нормативно-справочная информация' 'Склады'
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Упаковка'     |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Упаковка (Склад)'
	И я устанавливаю флаг 'Вести учет по таре'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Упаковка (Склад)' в течение 20 секунд
	Тогда открылось окно 'Склады'
	И Я закрываю окно 'Склады'